@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
body {
	background-color: #000000;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(default/fond.gif);
	background-repeat:repeat;
}
a:link {
	color: #FFFFFF;
	text-decoration: underline;
}
a:visited {
	text-decoration: underline;
	color: #FFFFFF;
}
a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
a:active {
	text-decoration: underline;
	color: #FFFFFF;
}
h2 {
	font-size: 30px;
	font-weight:bold;
	color: #000000;
	background-image:url(default/fond_titre1.gif);
	/**/
	background-color:#333333;
	background-repeat:repeat;
	margin-bottom:10px;
	margin-top:10px;
}

h3 {
	font-size: 24px;
	font-weight:bold;
	color: #FFFFFF;
	margin-bottom:10px;
	margin-top:5px;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;

}
h4 {
	font-size: 16px;
	font-weight:normal;
	color: #FFFFFF;
	margin-bottom:10px;
	margin-top:5px;
	border-color:#FFFFFF;
	border-width:1px;
	border-style:solid;

}
/*MENU ARTISTE*/
a.menu_artist:link,a.menu_artist:visited{
	background-image:url(default/fond_titre1.gif);
	background-repeat:repeat-x;
	font-size: 24px;
	font-weight:bold;
	padding:3px;
	color: #000000;
	margin-right:3px;
	border-left-color:#FFFFFF;
	border-left-width:1px;
	border-left-style:solid;
	border-right-color:#FFFFFF;
	border-right-width:1px;
	border-right-style:solid;
	border-top-color:#FFFFFF;
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-color:#FFFFFF;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-decoration:none;
	}
a.menu_artist:hover{
	background-image:none;
	font-size: 24px;
	font-weight:bold;
	padding:3px;
	color: #FFFFFF;
	background-color:#000000;
	margin-right:3px;
	border-left-color:#FFFFFF;
	border-left-width:1px;
	border-left-style:solid;
	border-right-color:#FFFFFF;
	border-right-width:1px;
	border-right-style:solid;
	border-top-color:#000000;
	border-top-width:1px;
	border-top-style:solid;
	border-bottom-color:#000000;
	border-bottom-width:1px;
	border-bottom-style:solid;
	text-decoration:none;
	}
	/*MENU*/
#menu{
background-image:url(default/fond.jpg);
background-repeat:no-repeat;
}

/*CONTENU*/
div.fond{
z-index:1;
position:absolute;
top:0px;
left:265px;
}
div.contener{
position:absolute;
top:0px;
left:0px;
z-index:233;
width:100%;
height:100%;
background-image:url(default/fond.gif);
background-repeat:repeat;
}
#contenu{
background-image:url(default/fond.jpg);
background-repeat:repeat-x;
padding:3px;
}
#contenu_news{
padding:0px;
}
#contenu_news img{
border-width:2px;
border-color:#FFFFFF;
border-style:solid;
margin-right:10px;
}
.date{
background-color:#CCCCCC;
color:#000000;
margin-right:10px;
font-weight:bold;
}
.imag{
border-width:2px;
border-color:#FFFFFF;
border-style:solid;
margin-right:10px;
}

a.return{
	padding-left:14px;
background-image:url(default/fleche.gif);
background-repeat:no-repeat;
display:block;
font-weight:bold;
background-position:0px 4px;
} 

a.artist:link,a.artist:visited{
	background-color:#FFFFFF;
	color:#666666;
	text-decoration:none;
	font-weight:bold;
	}
	
a.artist:hover{
	background-color:#FFFFFF;
	color:#666666;
	text-decoration:line-through;
	font-weight:bold;
	}

table.tab_line td{
	border-bottom-width:1px;
border-bottom-style:solid;
border-bottom-color:#FFFFFF;
}

a.btn_mis_avant,input[type=submit],input[type=reset]{
background-color:#FFFFFF;
border-width:1px;
border-style:solid;
border-color:#999999;
color:#000000;
padding:2px;
font-weight:bold;
}

.tshirt{
background-image:url(default/fond_tshirt.gif);
background-repeat:no-repeat;
background-color:transparent;
padding-top:30px;
padding-left:50px;
height:125px;
width:105px;
}

.error{
color:#FF0033;
font-weight:bold;
}
